prompt.message = 您是否要安装 %S (%S) 来提供额外的特性和快速访问？
prompt.yes = 是
prompt.yesAccessKey = Y
prompt.no = 否
prompt.noAccessKey = N
prompt.dontask = 不再询问
prompt.dontaskAccessKey = D
prefs.integration = 桌面集成
prefs.exceptions = 例外…
prefs.enabled = 为所有网站提示集成选项
exceptionDialog.descrLabel = 这些网站不会提示任何集成选项
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = 关闭
webappsGreasemonkey.installPrompt = 您是否要安装 %S 来提供额外的特性和快速访问？
webappsGreasemonkey.install = 安装
